@CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
}

html {
	background: #fbfbfb !important;
	font-size: 12px;
}

a{ color: #000000; text-decoration: none;}
a:visited{color: #000000; }
a:hover{color: #ff0000;}

td,select,input,textarea {font-size:12px;}

optgroup{font-style: normal;}
optgroup option{text-indent: 1em;}

.left{float: left; display: inline;}
.right{float: right; display: inline;}
.clear{clear: both;}
ul,li,ol{margin: 0px; padding: 0px; list-style: none;}
img{border: 0px;}
.relative{position: relative;}
label .checkbox{width: 13px; height: 13px; margin: 5px; float: left;}
label .radio{width: 13px; height: 13px; margin: 5px; float: left;}
label .txt{line-height: 24px; float: left; cursor: pointer;}
font{font-size: 12px;}
.button{
	background: url("/dd/public/images/button-grad.png") repeat-x scroll left top #21759B;
	border-color: #298CBA;
	color: #FFFFFF;
	font-weight: bold;
    cursor: pointer;
    font-size: 13px;
    padding: 3px 10px;
    text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	border: 1px solid;
}
select{
    font-size: 12px;
    height: 2em;
    padding: 2px;
    width: 130px;
    background-color: #FFFFFF;
    border-color: #4d7be0;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    line-height: 15px;
    float: left;
    margin-right: 5px;
}
.input{
	background-color: #FFFFFF;
    border-color: #4d7be0;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    padding: 3px;
    height: 16px;
    line-height: 15px;
    float: left;
    margin-right: 5px;
}
.checkbox{
    float: left;
    margin: 8px 3px;
}
.dis{background-color: #aaaaaa; color:#595959;}
.sbtn{
	margin-right: 8px;
	border-color: #BBBBBB;
    color: #464646;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-size: 12px !important;
    line-height: 13px;
    padding: 4px 8px;
    height: 24px;
    text-decoration: none;
	background: url("/dd/public/images/button-grad.png") repeat-x scroll left top #F2F2F2;
    color: #fff;
    float: left;
    border-radius: 3px 3px 3px 3px;
    margin-right: 5px;
}textarea{	background-color: #FFFFFF;    border-color: #4d7be0;    border-radius: 3px 3px 3px 3px;    border-style: solid;    border-width: 1px;    font-size: 12px;    padding: 3px;    line-height: 15px;    float: left;}
a.sbtn{
    height: 22px;
    line-height: 22px;
    padding: 0px 8px;
}
table.data{
	border-spacing: 1px!important;
	background-color: #dfdfdf;
}
table.data th{
	background: url("/dd/public/images/table_th_bg.png") repeat-x scroll left top #eeeeee;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	color: #21759B;
	text-align: left;
	padding-left: 7px;
}
table.data th span{float: left; display: inline;}
table.data th .order{
	float: left;
	display: inline;
	display: block;
	width: 18px;
	height: 18px;
	background: url("/dd/public/images/order.gif") -18px 0px no-repeat;
	margin-top: 5px;
}
table.data th .ondesc{
	background-position: 0px 0px;
}
table.data th .onasc{
	background-position: 0px -18px;
}
table.data td{
	background: #fff;
	line-height: 15px;
	padding: 4px 7px 2px!important;
    vertical-align: top;
    cursor: pointer;        font-size: 14px;
}
table.data tr:hover td,table.data tr.hover td{
	background: #f5f5f5;
}
table.data tr.selected td{
	background-color: #feffca;
}
table.data .check-column{
	width: 2.4em;
	text-align: center;
	vertical-align: middle;
}
table.form td{
	line-height: 28px;
	height: 26px;
}

#notice { width: 300px; border: 1px solid #BBB; background: #EEE; padding: 3px; position: absolute; left: 50%; top: 50%; margin-left: -155px; margin-top: -100px; }
#notice div { background: #FFF; padding: 30px 0 20px; font-size: 1.2em; font-weight:bold;  }
#notice div font{padding: 0px 10px; display: block;}
#notice p { background: #FFF; margin: 0; padding: 0 0 20px; text-align: center; }